/*** Color Gradient ***/
.bg-full-white{
    background: rgba(255,255,255,1);
}
.bg-full-black{
    background: rgba(0,0,0,1);
}
.bg-full-gray{
    background: rgba(235,235,235,1);
}
.bg-gradient-white-gray-white{
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 10%, rgba(235,235,235,1) 50%, rgba(235,235,235,1) 90%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(10%, rgba(235,235,235,1)), color-stop(50%, rgba(235,235,235,1)), color-stop(90%, rgba(235,235,235,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 10%, rgba(235,235,235,1) 50%, rgba(235,235,235,1) 90%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 10%, rgba(235,235,235,1) 50%, rgba(235,235,235,1) 90%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 10%, rgba(235,235,235,1) 50%, rgba(235,235,235,1) 90%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 10%, rgba(235,235,235,1) 50%, rgba(235,235,235,1) 90%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.bg-gradient-gray-white{
    background: rgba(235,235,235,1);
    background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 30%, rgba(245,245,245,1) 50%, rgba(255,255,255,1) 70%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(30%, rgba(235,235,235,1)), color-stop(50%, rgba(245,245,245,1)), color-stop(70%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 30%, rgba(245,245,245,1) 50%, rgba(255,255,255,1) 70%);
    background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 30%, rgba(245,245,245,1) 50%, rgba(255,255,255,1) 70%);
    background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 30%, rgba(245,245,245,1) 50%, rgba(255,255,255,1) 70%);
    background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 30%, rgba(245,245,245,1) 50%, rgba(255,255,255,1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff', GradientType=0 );
}
.bg-gradient-white-gray{
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,245,245,1) 50%, rgba(235,235,235,1) 70%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(30%, rgba(255,255,255,1)), color-stop(50%, rgba(245,245,245,1)), color-stop(70%, rgba(235,235,235,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,245,245,1) 50%, rgba(235,235,235,1) 70%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,245,245,1) 50%, rgba(235,235,235,1) 70%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,245,245,1) 50%, rgba(235,235,235,1) 70%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,245,245,1) 50%, rgba(235,235,235,1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0 );
}
.bg-gradient-gray-white-gray{
    background: rgba(235,235,235,1);
    background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 90%, rgba(235,235,235,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(10%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(90%, rgba(255,255,255,1)), color-stop(100%, rgba(235,235,235,1)));
    background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 90%, rgba(235,235,235,1) 100%);
    background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 90%, rgba(235,235,235,1) 100%);
    background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 90%, rgba(235,235,235,1) 100%);
    background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 90%, rgba(235,235,235,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb', GradientType=0 );
}
.bg-gradient-gray-white-black{
    background: rgba(235,235,235,1);
    background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 85%, rgba(51,51,51,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(15%, rgba(255,255,255,1)), color-stop(51%, rgba(255,255,255,1)), color-stop(85%, rgba(255,255,255,1)), color-stop(100%, rgba(51,51,51,1)));
    background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 85%, rgba(51,51,51,1) 100%);
    background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 85%, rgba(51,51,51,1) 100%);
    background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 85%, rgba(51,51,51,1) 100%);
    background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 85%, rgba(51,51,51,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#333333', GradientType=0 );
}

.bg-gradient-darkgray-gray {
    background: rgba(32, 33, 33, 1);
    background: -moz-linear-gradient(270deg, rgba(32, 33, 33, 1) 0%, rgba(63, 64, 65, 1) 66%, rgba(63, 64, 65, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(32, 33, 33, 1)), color-stop(66%, rgba(63, 64, 65, 1)), color-stop(100%, rgba(63, 64, 65, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(32, 33, 33, 1) 0%, rgba(63, 64, 65, 1) 66%, rgba(63, 64, 65, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(32, 33, 33, 1) 0%, rgba(63, 64, 65, 1) 66%, rgba(63, 64, 65, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(32, 33, 33, 1) 0%, rgba(63, 64, 65, 1) 66%, rgba(63, 64, 65, 1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(32, 33, 33, 1) 0%, rgba(63, 64, 65, 1) 66%, rgba(63, 64, 65, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202121', endColorstr='#3f4041', GradientType=0); /* ie6-9 */
}


/*** Color Gradient ***/

.fancybox-overlay {
    position: fixed;
    z-index: 997;
    top:0;
    left: 0;
}
.fancybox-wrap {
    z-index: 998;
}

/*
* Magic 360
**/

.m360-loader{
    display: none !important;
}

/*** Mega Menu ***/
.clear {
    clear: both
}
/*** Mega Menu ***/
body.no-slider .breadcrumbs ul li a {
    color: #333435;
}
#mini-cart .product-item-name a {
    font-size: 14px;
    font-family: 'AktivGrotesk_Bold', sans-serif;
    line-height: 18px;
    font-size: 14px;
}
#mini-cart.minicart-items .product-item {
    display: block;
}
/* Video Slider */
.video-area.cms-template-wrap h3 {text-align:center;}
#maincontent .video-item.grid-item-full {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
#maincontent .video-slide-carousel .container {
    left: 0 !important;
    right: 0 !important;
    transform: none !important;
}
/*#maincontent .desc-center-center .img-wrap:after {content:none;}*/

/*.section-slider .slide-content .video_frame {*/
    /*height: 762px;*/
/*}*/
/*responsive video*/
.section-slider .slide-content.content_type_youtube_video,
.section-slider .slide-content.content_type_vimeo_video{
    position: relative;
    /*padding-bottom: 56.25%;*/
    /*height: 0;*/
    overflow: hidden;
    max-width: 100%;
}
.section-slider .slide-content.content_type_youtube_video:before,
.section-slider .slide-content.content_type_vimeo_video:before{
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    background: rgba(0,0,0,0.4);
    z-index: 1;
}
.section-slider .slide-content.content_type_youtube_video .video_frame,
.section-slider .slide-content.content_type_vimeo_video .video_frame{
    position: absolute;
    top: 0;
    left: -5px; /*fix left gap initial page load*/
    width: calc(100% + 6px);
    height: 100%;
}

@media (max-width: 767px) {
    .section-slider .slide-content video,
    .section-slider .slide-content iframe{
        display: block;
    }
}
.active_video .video-slide-carousel .slide-content:after {
    content: none;
}
.active_video .video-slide-carousel .container {
    display: none;
}
.active_video .video-slide-carousel {
    z-index: 10000;
    margin-top: 179px;
}
/* End Video Slider */
/* Video On Page */

.video_item_active .desc-wrap {
    display: none !important;
}
.video_item_active .img-wrap:after {
    content: none !important;
}
.video_item_active .img-wrap:before {
    content: none !important;
}
.video_close {
    position: absolute;
    right: 15px;
    top: 55px;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'AktivGrotesk_Bold', sans-serif;
    color: #fff;
    display: none;
    cursor: pointer;
}
.video_close .icon:before {
    font-size: 8px;
    line-height: normal;
    vertical-align: top;
    color: #fff;
    margin-top: 7px;
    margin-left: 5px;
}
.item-video.video_item_active:hover .video_close,
.video-item.video_item_active:hover .video_close {
    display: inline-block;
}
.item-video.video_item_active,
.video-item.video_item_active {
    position: relative;
}

.cms-template-wrap.cms-grid .grid-content .grid-item.video-item {padding:5px 0}
.placeholder_video {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 0;
    z-index:3
}
.placeholder_video:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    content: "";
    z-index: 2;
}
.page-main .video-item .img-wrap {max-width:1140px;margin:0 auto;position:relative}
.video-item .img-wrap iframe {height:641px !important;width:100% !important;}

.video_item_active .placeholder_video {display:none;}

/* Video On Page */

.video-area .cms-template-wrap.cms-grid .grid-content .grid-item {margin:0;}
.video-area.cms-template-wrap .desc-wrap h3 {padding:0;
    font-size: 22px;
    margin-top: 10px;
    color: #fff;
    font-family: 'AktivGrotesk_Thin', sans-serif;
    line-height:32px;
}

/* Search Automcomplete */

.show-search #search_close_mobile {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -2px;
    right: -2px;
    text-align: center;
}
.show-search #search_close_mobile .icon-close:before {
    font-size: 12px;
    width: 20px;
    line-height: 20px;
    content: "\e909";
}
.show-search #search_close_mobile.close .icon-close:before{
    content: "\e904";
    font-size: 9px;
}
.show-search #search_close_mobile .icon-close {
    width: 20px;
    height: 20px;
    display: inline-block
}
.topbar .mst-searchautocomplete__autocomplete {
    min-width: 400px;
    /*display:block;left:-300px !important;*/
}
.topbar .mst-searchautocomplete__autocomplete {
    border: 1px solid #c4c4c4;
}
.topbar .mst-searchautocomplete__autocomplete .index-title {
    clear: both;
    text-align: left;
    padding: 19px 13px 19px 25px;
    font-size: 16px;
    background: #fff;
    color: #1d1d1d;
}
.topbar .mst-searchautocomplete__autocomplete .index-title .total {
    font-weight: 400
}
.topbar .mst-searchautocomplete__autocomplete .list-result {
    float: none;
    padding-left: 25px !important;
    padding-right: 25px !important
}
.topbar .mst-searchautocomplete__autocomplete ul li.searchautocomplete__index-magento_catalog_product {
    padding-left: 0 !important;
    padding-right: 0 !important;
    clear: both;
    border: none !important;
    margin-bottom: 10px;
    margin-top:5px;
    padding-top: 0 !important;
}
.topbar .mst-searchautocomplete__autocomplete ul li.searchautocomplete__index-magento_catalog_product .title
, .topbar .mst-searchautocomplete__autocomplete .mst-searchautocomplete__index-title{
    color: #1d1d1d;
    font-family: 'AktivGrotesk_Bold', sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    width: 160px;
    padding-top: 5px;
    line-height: 20px;
    text-align:left;
    background: #fff;
}
.topbar .mst-searchautocomplete__autocomplete ul li.searchautocomplete__index-magento_catalog_product a {
    text-decoration: none;
}
.topbar .mst-searchautocomplete__autocomplete ul li.searchautocomplete__index-magento_catalog_product .price-box.price-final_price {
    display:none;
}
.mst-searchautocomplete__item.magento_catalog_product .price-box.price-final_price {
    display: none;
}
.topbar .searchautocomplete__index-magento_catalog_product .price {
    font-family: 'AktivGrotesk_Bold', sans-serif;
    color: #1d1d1d;
    font-size: 14px;
    padding-top: 5px;
    font-weight: normal;
}
.topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-magento_cms_page,
.topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-magestore_faq_faq {
    width: 356px;
    margin: 0 auto;
    border-top: 1px solid #c4c4c4;
    padding-left: 4px;
    padding-right: 4px;
}
.topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-magestore_faq_faq {
    margin-top: 20px;
}
.topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-magento_cms_page .index-title,
.topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-magestore_faq_faq .index-title {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 13px;
}
.show-search .searchform .block-search .minisearch input {
    background: none;
    border-bottom:1px solid #FFF;
}
body .searchautocomplete__index-magento_catalog_product img {
    width: 98px;
    height: auto;
}
.mst-searchautocomplete__autocomplete .searchautocomplete__index-magento_cms_page ul.list-result,
.mst-searchautocomplete__autocomplete .searchautocomplete__index-magestore_faq_faq ul.list-result {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.topbar .mst-searchautocomplete__autocomplete ul li {
    padding: 15px 0;
    flex-direction: column;
}
.topbar .mst-searchautocomplete__autocomplete ul li a.title {
    display: block;
    font-weight: normal;
    display: block;
    margin-bottom: 3px;
    font-family: 'AktivGrotesk_Bold';
    font-size: 14px;
    letter-spacing: 0;
}
.topbar .mst-searchautocomplete__autocomplete .search-content {
    position: relative;
    margin-top: 0;
}
.topbar .mst-searchautocomplete__autocomplete {
    /*top:48px !important*/
}
.topbar .mst-searchautocomplete__autocomplete .search-content:after {
    bottom: 99.8%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #fff;
    border-width: 0px 15px 13px;
    margin-left: -12px;
}
.topbar .mst-searchautocomplete__autocomplete._active {
    left: -292px !important;
    top: 48px !important
}
.searchautocomplete__active .show-search .mst-searchautocomplete__autocomplete,
.searchautocomplete__active .show-search .searchform .block-search .block-content,
.searchautocomplete__active .show-search .block-search .block-content {
    max-width: 400px !important;
}
body.searchautocomplete__active .show-search .mst-searchautocomplete__autocomplete {
    left: -32px !important;
    top: 49px !important
}
body .show-all-results a {
    margin-top: 21px !important;
}
.topbar .mst-searchautocomplete__autocomplete .show-all-results a {
    width: 172px;
    height: 28px;
    border: 1px solid #333435;
    line-height: 26px;
    padding: 0 !important;
    text-align: center;
    background: #fff;
    color: #1d1d1d;
    font-size: 11px !important;
}
.topbar .mst-searchautocomplete__autocomplete .show-all-results a > span {
    padding: 0;
}
.topbar .mst-searchautocomplete__autocomplete .show-all-results a .fa {
    font-size: 14px;
}
.topbar .mst-searchautocomplete__autocomplete .show-all-results a:hover {
    background: #1d1d1d;
    color: #fff;
}
.topbar .mst-searchautocomplete__autocomplete .show-all-results a:hover .fa {
    color: #fff;
}
.topbar .show-search #quick-links #search_button {
    margin-left: 0;
}
.topbar .show-search #quick-links #search_close {
    margin-left: -66px;
}
.mst-searchautocomplete__autocomplete .show-all-results {
    margin-bottom: 32px;
}
.topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-popular ul li {
    padding-right: 15px;
}
.searchform .block-search {
    z-index: 9999;
}
/* End Search */

body.ipad .show-search .searchform .block-search .minisearch {opacity: 1}
body.ipad .searchform .block-search .minisearch {visibility:visible;opacity: 0}


body .abs-sidebar-totals .totals-tax-summary .amount .price:after,
body .cart-totals .totals-tax-summary .amount .price:after,
body .opc-block-summary .table-totals .totals-tax-summary .amount .price:after {
    content:none !important;
}
body .abs-sidebar-totals .totals-tax-summary .amount .price,
body .cart-totals .totals-tax-summary .amount .price,
body .opc-block-summary .table-totals .totals-tax-summary .amount .price {
    padding-right:0 !important;
}
.banner-storelocator {
    background-color: #F6F6F6;
    transform: translate3d(0px, 60px, 0px);
    overflow: hidden;
    position: relative;
}
/**** ub-content-slider Video ****/

.block-title.ub-content-slider-title {
    display: none;
}
/**** ub-content-slider Video ****/
/*Catalog category*/

.page-products .products-grid .product-items .product-item .product-item-info {
    position: relative;
}
.catalog-category-view .item-details-info {
    position: relative;
}
.minicart-wrapper a.cart {
    position: relative;
    z-index: 1000;
}
body .minicart-wrapper .block-minicart #minicart-content-wrapper {
    padding-top:22px;
}
#minicart-content-wrapper .block-minicart a.action.button.viewcart {
    padding:8px 12px;
}
#minicart-content-wrapper .minicart-wrapper .bottom-cart-content .actions {
    margin-top:2px;
}
#minicart-content-wrapper .block-content {margin-top:19px;width:auto;margin:0;}
#minicart-content-wrapper #mini-cart.minicart-items li.product-item:last-child {margin-bottom:12px;}
#minicart-content-wrapper .minicart-items-wrapper {border-top-color:#c4c4c4;padding-top:2px;padding-bottom:0;}
#minicart-content-wrapper .minicart-items .product-info .product-item-name {padding-bottom:2px;}
body .minicart-wrapper .block-minicart .block-title .actions a {padding:6.5px 0;}
#minicart-content-wrapper #mini-cart.minicart-items li.product-item {
    padding-top:13px;
    margin-bottom:18px;
}
#mini-cart {height:auto !important}

body.no-slider .breadcrumbs {
    margin-top: 0;
    position: static;
    padding: 15px 0;
    width: 100%;
    z-index: 1;
}
body.no-slider .breadcrumbs .item:not(:last-child)::after {
    color: #fff;
}
.breadcrumbs ul.items li.item a {
    font-size: 11px;
}
.breadcrumbs ul.items li.item strong {
    font-size: 11px;
}
/*** Homepage ***/

.products-grid.wishlist .product-items .product-item {
    padding-bottom: 100px;
}
.product-item-info {
    position: relative;
}
.wishlist-index-index .products-grid.wishlist .product-items .product-item {
    padding-bottom: 29px;
}
.wishlist-index-index .product-item-inner {
    bottom: -100px;
}
.product-item-info .field {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -30px;
}
#king-difference-tab .tab-header h2 {
    text-transform: none;
}
/*** Homepage ***/
/** Wishlist Nav **/

.secondary_navigation .wishlist {
    position: relative;
}
body .secondary_navigation .wishlist .square-counter {
    right: -5px;
}
/** End Wishlist nav **/
/** Minicart **/

body .minicart-items .item-qty {
    padding: 0;
    visibility: visible;
}
.minicart-items .update-cart-item {
    margin: 10px 0 0;
    padding-left: 5px;
}
/** End Minicart **/
/** Store Switch **/

.storeswitcher_popup .title {
    font-size: 42px;
    color: #333435;
    margin-bottom: 15px;
}
.storeswitcher_popup .sub-title {
    font-size: 30px;
    color: #1d1d1d
}
.storeswitcher_popup .info {
    margin-top: 35px;
}
.storeswitcher_popup .go-shop {
    padding: 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background: #333435;
    display: block;
    width: 310px;
    height: 45px;
    margin: 0 auto;
    line-height: 42px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'AktivGrotesk_Bold', Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.storeswitcher_popup .go-shop:hover {
    background: #fff;
    color: #1d1d1d;
    border: 1px solid #1d1d1d;
}
.storeswitcher_popup .stay-shop {
    font-family: 'AktivGrotesk_Bold', Arial, sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #1d1d1d;
}
.storeswitcher_popup .stay-shop:hover,
#storeswitcher.storeswitcher_popup .close:hover:before,
#storeswitcher.storeswitcher_popup .close:hover:after {
    color: #9e9d9d
}
.price-inline {font-family:'AktivGrotesk_Bold', sans-serif}
.price-inline .text-price, .price-inline .price-box {display:inline;}

.storeswitcher_popup .flag {
    height: 60px;
    margin: 10px 0;
    margin-top: 65px;
}
.storeswitcher_popup .flag.nz {
    background: url('../images/flag_nz.png') center center no-repeat transparent;
}
.storeswitcher_popup .flag.sg {
    background: url('../images/flag_sg.png') center center no-repeat transparent;
}
.storeswitcher_popup .flag.au {
    background: url('../images/flag_au.png') center center no-repeat transparent;
}
#storeswitcher.storeswitcher_popup {
    padding-bottom: 40px;
}
#storeswitcher.storeswitcher_popup .close:after {
    content: 'Close';
    color: #333435;
    font-size: 12px;
    font-family: 'AktivGrotesk_Bold', Arial, sans-serif;
    text-transform: uppercase;
    float: left;
}
#storeswitcher.storeswitcher_popup .close {
    width: 65px;
    top: 20px;
    right: 20px
}
#storeswitcher.storeswitcher_popup .close:before {
    font-size: 8px;
    font-weight: bold;
}
#storeswitcher.storeswitcher_popup .fa-angle-right:before {
    font-size: 14px;
}
#storeswitcher.storeswitcher_popup .fa {
    margin-left: 1px;
}
/** End Store Switch **/
/*** Instagram ***/
.instagram-owl-carousel .instagram-item > a{
    text-align: center;
}
#instafeed .instagram-item img {
    display: inline-block;
}
/*** Player video ***/
.player-video {
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 90;
    cursor: pointer;
}
.video_item_active .player-video {
    display: none !important;
}
.video_close {
    z-index: 1001;
}

#section-latest-king .box .thumb .thumb-title{
    margin-left: -2px;
    padding-left:2px
}

@media (min-width: 768px) {
    body .show-search .searchform .block-search .minisearch input  {
        opacity: 1;
        width: 140px;
        margin-left: -110px;
        height: 20px;
    }
}

/** End Player video **/
/*** Instagram ***/
@media (min-width: 1025px) and (max-width: 1600px) {
    body .desc-center-right .desc {
        right: 5%;
    }
    body .desc-center-left .desc {
        left: 10%;
    }
    body .image-360-wrap.ng-scope {
        width: 66.66666%;
    }
    #section-award-winning .award-winning .introduce h2 {
        font-size: 42px;
        line-height: 46px;
    }
    #section-award-winning .award-winning .introduce {
        width: 390px;
        top: 345px;
    }
}
@media only screen and (min-width: 1140px) {
    .block-content .video-area.cms-template-wrap.cms-grid .cms-template {
        max-width:1140px;width:100%;
    }
    .video-area.cms-template-wrap h3 {padding-top:60px;padding-bottom:40px;text-align:center;}
    .video-area.cms-template-wrap {
        background:#ebebeb;
    }
    .no-slider .after-breadcrumbs {
        right: calc((100% - 1140px)/2);
    }
    .instagram-owl-carousel .instagram-item > a{
        text-align: center;
    }
    #instafeed .instagram-item img {
        width: 265px;
        height: 265px;
        display: inline-block;
    }
    body .hide-search .searchform .block-search input, .hide-search input, body .block-search input {
        visibility:visible;
        width:1px;
        padding:0 !important;
        opacity:0;
    }
}

@media (min-width: 1025px) and (max-width: 1439px){
    #instafeed .instagram-item img {
        width: 235px;
        height: 235px;
    }
    #instafeed .instagram-overlay:after{
        width: 235px;
        height: 235px;
        letter-spacing: 15px;
        left: 19px;
    }
    #instafeed .instagram-item .instagram-info {
        left: 19px;
    }
}
@media (min-width: 768px) and (max-width: 1139px){
    #instafeed .instagram-item img {
        width: 160px;
        height: 160px;
    }
    body .hide-search .searchform .block-search input, .hide-search input, body .block-search input {
        visibility:visible;
        width:1px;
        padding:0 !important;
        opacity:0;
    }
}
@media only screen and (min-width: 1025px) {
    .breadcrumbs .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .cms-home .latest-king .thumb {
        position: relative;
        width: 360px;
    }
    .cms-home.hide-promotion .section-king-living .king-difference {
        padding-top: 115px;
    }
    .cms-home .latest-king .thumb img {
        width: 360px;
        height: 360px;
    }
}
@media (min-width: 1024px) and (max-width: 1025px) {
    .cms-home .award-winning .introduce.desktop-only {
        width: 350px;
        padding: 30px 15px 20px;
    }
    .cms-home .award-winning .introduce h2 {
        margin-bottom: 10px;
    }
    .cms-home .section-king-living .king-difference {
        padding-top: 95px;
    }
    #king-difference-tab .tabs-content {
        padding-top: 100px;
    }
    #section-latest-king .container {
        margin: 0 15px 0;
    }
}
@media (min-width: 1025px) and (max-width: 1139px) {
    .breadcrumbs .container {
        max-width: 940px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .no-slider .after-breadcrumbs {
        right: calc((100% - 720px)/2) !important;
    }
    #instafeed .owl-item{
        text-align: center;
    }
    .cms-page-view .wrapper-main .container{
        max-width: 940px;
    }
}
@media (min-width: 961px) and (max-width: 1024px) {
    .breadcrumbs .container {
        max-width: 750px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#instafeed {
        margin-bottom: 54px;
    }
    .cms-page-view .wrapper-main .container{
        max-width: 940px;
    }
    #instafeed .instagram-item .instagram-info {
        left: 23px;
        vertical-align: top;
        width: calc(100% - 80px);
    }
    .instagram-owl-carousel .instagram-item .instagram-info {
        text-align: left;
    }
}
@media (min-width: 768px) and (max-width: 960px) {
    div#instafeed {
        margin-bottom: 54px;
    }
    .instagram-owl-carousel .instagram-item .instagram-info {
        text-align: left;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    /* Search Automcomplete */

    body.searchautocomplete__active .show-search .mst-searchautocomplete__autocomplete {
        left: -85px !important;
    }
    /* End search */

    .no-slider .after-breadcrumbs {
        right: calc((100% - 720px)/2) !important;
    }
    .cms-home .latest-king .thumb .thumb-title {
        padding-right: 15px;
    }
    .cms-home .latest-king .thumb .thumb-title p {
        font-size: 16px;
    }
    .cms-home .award-winning .box:nth-child(4) .content {
        left: inherit;
        right: 219px;
    }
    .cms-home .award-winning .box:nth-child(4) .bg-box {
        left: calc(-500% + 155px);
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    body .block-search input {height: 30px;}
    body .show-search #search_close_mobile .icon-close:before {padding-top: 2px;}
    #minicart-content-wrapper #mini-cart {
        height: auto !important
    }
    .storeswitcher_popup .title {
        font-size: 28px;
    }
    .storeswitcher_popup .sub-title {
        font-size: 24px;
    }
    .storeswitcher_popup .go-shop {
        font-size: 10px;
        width: 280px;
        height: 40px;
        line-height: 38px;
        margin-bottom: 0;
    }
    .storeswitcher_popup .stay-shop {
        font-size: 10px;
    }
    .storeswitcher_popup .info {
        margin-top: 25px;
    }
    .slide-content-desc .slide-title a h1 {
        display: inline-block;
    }
}
@media (min-width: 768px) and (max-width: 1169px) {
    .video-area.cms-template-wrap h3 {padding-top:64px;padding-bottom:30px;}
    .video-area.cms-template-wrap {padding-bottom:30px;}
    .video-area.cms-template-wrap {
        background:#ebebeb;
    }
    .show-search .searchform .block-search .minisearch input {letter-spacing:0.5px;}
    .page-footer .footer-left ul li a {letter-spacing:0;}
    .page-main .video-item .img-wrap {max-width:720px;margin:0 auto;position:relative}
    .page-main .video-item {max-width:720px;display:block !important;margin:0 auto !important;}
    .video-item .img-wrap iframe {height:405px !important;width:100%;}

    .video_close {
        display: inline-block;
    }
    .item-video,
    .video-item {
        position: relative;
    }
}
@media only screen and (max-width: 767px) {
    .f-feature-bg {
        background-size: cover !important;
        background-position: center !important;
    }
    .f-feature-bg img {
        opacity: 0;
    }
    .search_field {overflow:hidden;}
    .search_field.isshow {overflow: visible;}
    .video-area.cms-template-wrap .desc-wrap h3 {font-size:18px;line-height:18px;}
    .video-area.cms-template-wrap h3 {padding-top:20px;padding-bottom:30px;}
    .video-area.cms-template-wrap {padding-bottom:30px;}
    .video-area.cms-template-wrap {
        background:#ebebeb;
    }
    html.menu-open body {overflow:visible}
    .noScroll {overflow:hidden !important;}
    .menu-open .page-wrapper .page-header .header_navigation {
        -webkit-transition: top 0.7s ease-in-out;
        -moz-transition: top 0.7s ease-in-out;
        transition: top 0.7s ease-in-out;
        display:none;
    }
    .page-main .video-item .img-wrap {max-width:290px;margin:0 auto;position:relative}
    .video-item .img-wrap iframe {height:163px !important;width:100% !important;}

    .search_input::-webkit-input-placeholder {color:#fff;}
    .search_input::-moz-placeholder {color:#fff;}

    .video_close {
        display: inline-block;
    }
    .item-video,
    .video-item {
        position: relative;
    }
    .show-search #search_close_mobile {
        width: 34px;
        height: 34px;
        position: absolute;
        top: 13px;
        right: 19px;
        text-align: center;
    }
    .show-search #search_close_mobile .icon-close:before {
        font-size: 9px;
        width: 34px;
        top:6px;right:-5px;
        position:relative;
    }
    .show-search #search_close_mobile .icon-close {
        width: 34px;
        height: 34px;
        display: inline-block
    }
    .show-search .searchform .block-search .minisearch fieldset {
        background: #1d1d1d;
        border: none;
    }
    .show-search .searchform .block-search .minisearch input {
        border: none;
        border-bottom: 1px solid #fff;
        padding: 0!important;
        color: #fff;
        padding-right: 30px !important;
    }
    #search_input::-webkit-input-placeholder {
        color: #fff;
        opacity: 1
    }
    /* Search Automcomplete */

    .topbar .mst-searchautocomplete__autocomplete._active {
        left: 0 !important;
        top: 60px !important
    }
    /*.topbar .mst-searchautocomplete__autocomplete .search-content:after {content:none;}*/

    .topbar .mst-searchautocomplete__autocomplete {
        min-width: 290px;
    }
    body.searchautocomplete__active .show-search .mst-searchautocomplete__autocomplete {
        left: 0 !important
    }
    .topbar .mst-searchautocomplete__autocomplete .index-title {
        font-size: 14px;
        padding: 15px 10px
    }
    .topbar .mst-searchautocomplete__autocomplete .list-result {
        padding-left: 10px !important;
        padding-right: 10px !important
    }
    body .searchautocomplete__index-magento_catalog_product img {
        width: 78px;
        margin-right: 5px;
    }
    .topbar .mst-searchautocomplete__autocomplete ul li.searchautocomplete__index-magento_catalog_product .title {
        width: 125px;
        font-size: 12px;
    }
    .topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-magento_cms_page,
    .topbar .mst-searchautocomplete__autocomplete .searchautocomplete__index-magestore_faq_faq {
        /*width:276px;*/

        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }
    .topbar .mst-searchautocomplete__autocomplete ul li a.title {
        font-size: 12px;
    }
    .topbar .searchautocomplete__index-magento_catalog_product .price {
        font-size: 12px;
    }
    .mst-searchautocomplete__autocomplete .show-all-results {
        margin-top: 0;
        margin-bottom: 20px;
        background: #fff
    }
    .topbar .mst-searchautocomplete__autocomplete .show-all-results a {
        font-size: 10px !important;
    }
    /* End Search */
    .minicart-items-wrapper {
        padding-right: 0;
    }
    body .minicart-items .item-qty {
        margin-right: 0;
    }
    .minicart-wrapper .product .actions .secondary a {
        width: 10px;
        height: 20px;
    }
    .minicart-items .product-item-details .details-qty {
        width: 30px;
        margin-left: 0;
    }
    .minicart-items .product-info {
        width: calc(100% - 70px)
    }
    #minicart-content-wrapper #mini-cart {
        height: auto !important;
    }
    .no-slider .after-breadcrumbs {
        right: 15px !important;
    }
    .storeswitcher_popup .title {
        font-size: 20px;
    }
    .storeswitcher_popup .sub-title {
        font-size: 17px;
    }
    #storeswitcher.storeswitcher_popup .block-title {
        border: none;
        padding: 0;
    }
    .storeswitcher_popup .go-shop {
        font-size: 8px;
        width: 270px;
        height: 40px;
        line-height: 38px;
        margin-bottom: 0;
    }
    .storeswitcher_popup .stay-shop {
        font-size: 8px;
    }
    .storeswitcher_popup .info {
        margin-top: 25px;
    }
    #storeswitcher.storeswitcher_popup .close {
        top: 10px;
        right: 10px;
    }
    .storeswitcher_popup .flag {
        margin-top: 40px;
    }
    #storeswitcher.storeswitcher_popup {
        padding-bottom: 20px;
    }
    #storeswitcher.storeswitcher_popup .close:after {
        font-size: 10px;
    }
    #storeswitcher.storeswitcher_popup .close:before {
        font-size: 6px;
    }
    #storeswitcher.storeswitcher_popup .close {
        width: 45px;
    }
    body .modal-popup .modal-header,
    body .modal-popup .modal-content,
    body .modal-popup .modal-footer {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    body .modal-popup .action-close {
        padding: 10px;
    }
    .minicart-wrapper .block-minicart #minicart-content-wrapper:before {
        border-width: 30px 10px 7px;
        right: 15px;
    }
    .checkout-cart-index .minicart-wrapper .product-item-details .product-item-name,
    .checkout-cart-index .minicart-wrapper .product-item-details .label-sale,
    .checkout-cart-index .minicart-wrapper .customise-title,
    .checkout-cart-index .minicart-wrapper .btn-update-qty.btn-edit-item {
        margin-left: 0
    }
    body .secondary_navigation {
        padding-right: 0;
    }
    body .minicart-wrapper .block-minicart {
        top: 32px;
    }
    body .minicart-wrapper .block-minicart {
        right:0;
    }
    #mini-cart .product-item-name a {
        font-size: 12px;
    }
    .checkout-cart-index .minicart-wrapper .product-item-name a {
        padding-right: 0;
        padding-top: 0;
    }
    .breadcrumbs .items {
        position: relative;
        left: -10px;
    }
    div#instafeed {
        margin-bottom: 40px;
    }
    #instafeed .instagram-item img {
        width: 138px;
        height: 138px;
    }
    .instagram-owl-carousel .instagram-item .instagram-info {
        text-align: left;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1024px) {
    body .minicart-wrapper .block-minicart #minicart-content-wrapper:before {
        top: -36px;
        right: 3px;
    }
    body .minicart-wrapper .bottom-cart-content:after {
        top: -36px;
    }
}
@media only screen and (max-width: 350px) {
    .page-main .video-item .img-wrap {max-width:290px;margin:0 auto;position:relative}
    .video-item .img-wrap iframe {height:163px !important;width:100% !important;}
    .item-video {max-width:290px;margin:0 auto;}
}
@media screen and (min-width: 351px) and (max-width: 400px) {
    .page-main .video-item .img-wrap {max-width:345px;margin:0 auto;position:relative}
    .video-item .img-wrap iframe {height:194px !important;width:100% !important;}
}

@media screen and (min-width: 401px) and (max-width: 567px) {
    .page-main .video-item .img-wrap {max-width:384px;margin:0 auto;position:relative}
    .video-item .img-wrap iframe {height:216px !important;width:100% !important;}
}
@media screen and (min-width: 568px) and (max-width: 650px) {
    .page-main .video-item .img-wrap {max-width:538px;margin:0 auto;position:relative}
    .video-item .img-wrap iframe {height:303px !important;width:100% !important;}
}
@media screen and (min-width: 651px) and (max-width: 767px) {
    .page-main .video-item .img-wrap {max-width:637px;margin:0 auto;position:relative}
    .video-item .img-wrap iframe {height:359px !important;width:100% !important;}
}

@media only screen and (max-width: 1024px){
    .breadcrumbs .items .item{
        display: none;
    }
    .breadcrumbs .items .item:nth-last-child(2){display: inline-block;}
    .breadcrumbs .items .item:after{display: none!important;}
    .breadcrumbs .items .item:before{
        content: '\e617' !important;
        color: #fff;
        font-family: 'icons-blank-theme';
        font-size: 24px;
        line-height: 14px;
        vertical-align: middle;
        top: -1px;
        position: relative;
    }
    .no-slider .breadcrumbs .items .item:before{
        color: #1d1d1d;
    }
    .breadcrumbs .items .item:nth-last-child(2) a{
        position: relative;
        left: -7px;
    }
    #instafeed .owl-item{
        text-align: center;
    }

}
.instagram-owl-carousel .instagram-item .instagram-textoverlay{
    display: none;
}
@media (min-width: 350px) and (max-width: 767px){
    .checkout-cart-index .breadcrumbs .items .item:before{
        top: 0;
    }
    .checkout-cart-index .cart-form-items .action.primary > span::after{
        top: 2px;
    }
}
@media only screen and (min-width: 1140px){
    .instagram-owl-carousel .instagram-item .instagram-info{
        z-index: 10;
    }
    .instagram-owl-carousel .instagram-item .instagram-textoverlay{
        display: inline-block;
    }
    .instagram-textoverlay{
        display: inline-block;
        position: absolute;
        opacity: 0;
        top: 45%;
        left: 0;
        right: 0;
        z-index: 2;
        -webkit-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;
        color: #fff;
        font-size: 14px;
        font-family: AktivGrotesk_Regular;
        line-height: 22px;
        letter-spacing: 0.08em;
        text-transform: uppercase;
    }
    .instagram-textoverlay:after{
        display: inline-block;
        font-family: 'Icomoon';
        content: '\e901';
        font-size: 9px;
        color: #fff;
        position: relative;
        left: 5px;
    }
    .instagram-item:hover .instagram-textoverlay{
        opacity: 1;
        color: #fff;
    }
    .instagram-overlay:after{
        display: inline-block;
        content: '';
        background: rgba(0,0,0,0.5);
        opacity: 0;
        position: absolute;
        top: 0;
        left: 26px;
        z-index: 1;
        -webkit-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;
    }
    .instagram-item:hover .instagram-overlay:after{
        opacity: 1;
    }
    .instagram-overlay:after{
        width: 265px;
        height: 265px;
    }
    #instafeed .instagram-item .instagram-info {
        left: 18px;
    }
}

@media only screen and (max-width: 1139px){
    .cms-contact.no-slider .breadcrumbs .items .item:before{
        color: #fff;
    }
}
@media (min-width: 1025px) and (max-width: 1190px) {
    #instafeed .instagram-item img {
        width: 235px;
        height: 235px;
    }
    #instafeed .instagram-overlay:after{
        width: 235px;
        height: 235px;
        letter-spacing: 15px;
        left: 19px;
    }
    #instafeed .instagram-item .instagram-info {
        left: 18px;
        width: calc(100% - 130px);
    }
}
@media (min-width: 1200px) and (max-width: 1439px) {
    #instafeed .instagram-item img {
        width: 210px;
        height: 210px;
    }
    #instafeed .instagram-overlay:after{
        width: 210px;
        height: 210px;
        letter-spacing: 15px;
        left: 15px;
    }
    #instafeed .instagram-item .instagram-info {
        left: 14px;
        width: calc(100% - 100px);
    }
}
@media only screen and (min-width: 1440px){
    #instafeed .instagram-item .instagram-info {
        left: 15px;
        width: calc(100% - 130px);
    }
    .instagram-overlay:after {
        width: 258px;
        left: 15px;
    }
}
@media (min-width: 1441px) and (max-width: 1920px) {
    .instagram-overlay:after {
        left: 26px;
        width: 265px;
    }
    #instafeed .instagram-item .instagram-info {
        left: 26px;
        width: calc(100% - 130px);
    }
}
@media (min-width: 1940px) and (max-width: 2640px) {
    #instafeed .instagram-item .instagram-info {
        left: 86px;
        width: calc(100% - 250px);
    }
    .instagram-overlay:after {
        width: 265px;
        left: 88px;
    }
}
@media (min-width: 1366px) and (max-width: 1400px) {
    #instafeed .instagram-item img {
        width: 265px;
        height: 265px;
    }
    #instafeed .instagram-overlay:after{
        width: 240px;
        height: 265px;
        letter-spacing: 15px;
        left: 15px;
    }
    #instafeed .instagram-item .instagram-info {
        left: 14px;
        width: calc(100% - 100px);
    }
}
input::-ms-clear{
    display: none;
}
body.overflowBody {
    height: 100%;
    overflow: hidden;
    width: 100%;
    position: fixed !important;
}

.slick-slider{
    margin: 0 32px;
}
.slick-slider .slick-next,
.slick-slider .slick-prev{
    border:none!important;
}
.slick-slider .slick-prev:before{
    font-family: 'Icomoon';
    content: "\e900";
    color: #000;
    font-size: 18px;
}

.slick-slider .slick-next:before{
    font-family: 'Icomoon';
    content: "\e901";
    color: #000;
    font-size: 18px;
}

/* KL-164 product label*/
.product-label{
    border-radius: 10px;
    padding: 5px 18px;
    color: #fff;
    background: #f16f06;
    text-transform: none;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    font-family: AktivGrotesk_Bold, 'Helvetica Neue Bold', sans-serif;
}
.product-label.label-empty,
.product-label.label-{ /*empty tag*/
    display: none;
}

.product-label.label-new{
    background: #8e8e8e;
}
.product-label.label-sale{
    background: #d0021b;
}
.product-label.choice.offer{
    background: #000000;
}
.product-label.label-special{
    background: #f16f06;
}
.product-label.label-clearance{
    background: #7e0816;
}
.product-label.label-exclusive{
    background: #f0ab00;
}
.product-label.label-in.stock{
    background: #4C9B53;
}
.product-label.label-red{
    background: #de0713;
}
.product-label.product-label-two{
    background: none;
    color: #1d1d1d;
}
.product-label.label-fast-track.delivery {
    background: #4C9B53;
}